apiVersion: apps/v1
kind: Deployment
metadata:
  name: backend-deployment
  namespace: todo-app-ns-v2  # Указываем пространство имен
spec:
  replicas: 1
  selector:
    matchLabels:
      app: backend
  template:
    metadata:
      labels:
        app: backend
    spec:
      containers:
        - name: backend
          image: jank8000/backend-image:latest
          ports:
            - containerPort: 8081
